
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebMVCDemoApp", "WebMVCDemoApp\WebMVCDemoApp.csproj", "{4A70B524-A71D-4281-8EF8-AB4035C7AC27}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Domain", "Domain\Domain.csproj", "{124460D1-C8DA-4FB2-86AA-B355985F8D8C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{1FCE1433-ABA4-46AB-888D-F18F806DBCB8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4A70B524-A71D-4281-8EF8-AB4035C7AC27}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A70B524-A71D-4281-8EF8-AB4035C7AC27}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A70B524-A71D-4281-8EF8-AB4035C7AC27}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A70B524-A71D-4281-8EF8-AB4035C7AC27}.Release|Any CPU.Build.0 = Release|Any CPU
		{124460D1-C8DA-4FB2-86AA-B355985F8D8C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{124460D1-C8DA-4FB2-86AA-B355985F8D8C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{124460D1-C8DA-4FB2-86AA-B355985F8D8C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{124460D1-C8DA-4FB2-86AA-B355985F8D8C}.Release|Any CPU.Build.0 = Release|Any CPU
		{1FCE1433-ABA4-46AB-888D-F18F806DBCB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1FCE1433-ABA4-46AB-888D-F18F806DBCB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1FCE1433-ABA4-46AB-888D-F18F806DBCB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1FCE1433-ABA4-46AB-888D-F18F806DBCB8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
